{% load static %}

<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		 <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

		<title>Electro - HTML Ecommerce Template</title>

		<!-- Google font -->
		<link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700" rel="stylesheet">

		<!-- Bootstrap -->
		<link type="text/css" rel="stylesheet" href="{% static 'css2/bootstrap.min.css' %}"/>

		<!-- Slick -->
		<link type="text/css" rel="stylesheet" href="{% static 'css2/slick.css' %}"/>
		<link type="text/css" rel="stylesheet" href="{% static 'css2/slick-theme.css' %}"/>

		<!-- nouislider -->
		<link type="text/css" rel="stylesheet" href="{% static 'css2/nouislider.min.css' %}"/>

		<!-- Font Awesome Icon -->
		<link rel="stylesheet" href="{% static 'css2/font-awesome.min.css' %}">

		<!-- Custom stlylesheet -->
		<link type="text/css" rel="stylesheet" href="{% static 'css2/style.css' %}"/>

		<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
		  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
		  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

    </head>

<body>
		<!-- HEADER -->
		<header>
			<!-- MAIN HEADER -->
			<div id="header">
				<!-- container -->
				<div class="container">
					<!-- row -->
					<div class="row">
						<!-- LOGO -->
						<div class="col-md-3">
							<div class="header-logo">
								<a href="#" class="logo">
									<img src="{% static 'img2/logo.png' %}" alt="">
								</a>
							</div>
						</div>
						<!-- /LOGO -->

						<!-- SEARCH BAR -->
						<div class="col-md-4">
							<div class="header-search">
								<form>
									<input class="input-select" placeholder="Search here">
									<button class="search-btn">Search</button>
								</form>
							</div>
						</div>
						<!-- /SEARCH BAR -->

						<div class="col-md-4 clearfix">
							<div class="header-ctn">

								<div>
									<a href="#">
										<i class="fa fa-heart-o"></i>
										<span>Wishlist</span>
										<div class="qty">1</div>
									</a>
								</div>
								<!-- Cart -->

								<div>
									<a href="{% url 'cart:cart_detail' %}">
										<i class="fa fa-shopping-cart"></i>
										<span>Cart</span>
										<div class="qty" id="ffacart">	</div>
									</a>
								</div>

								{% if user.is_authenticated %}
								<div>
									<a href="{% url 'profile' %}">
										<i class="fa fa-user-o"></i>
										<span>My Profile</span>
									</a>
								</div>
								<div>
									<a href="javascript:{document.getElementById('logout').submit()}" class="nav-link">
										<i class="fa fa-user-logout"></i>
										<span>Logout</span>

									</a>
										<form id="logout" method="POST" action="{% url 'logout' %}">
										{% csrf_token %}
										<input type="hidden">
									</form>
									</div>
								{% else %}
									<div>
										<a href="{% url 'login' %}">
											<i class="fa fa-user-o"></i>
											<span>Login</span>
										</a>
									</div>
								{% endif %}

								<!-- Menu Toogle -->
								<div class="menu-toggle">
									<a href="#">
										<i class="fa fa-bars"></i>
										<span>Menu</span>
									</a>
								</div>
								<!-- /Menu Toogle -->
							</div>
						</div>
						<!-- /ACCOUNT -->
					</div>
					<!-- row -->
				</div>
				<!-- container -->
			</div>
			<!-- /MAIN HEADER -->
		</header>
		<!-- /HEADER -->
<!-- NAVIGATION -->
		<nav id="navigation">
			<!-- container -->
			<div class="container">
				<!-- responsive-nav -->
				<div id="responsive-nav">
					<!-- NAV -->
					<ul class="main-nav nav navbar-nav">
						<li class="active"><a href="{% url 'product:products-list' %}">Home</a></li>
						{% for category in categories %}
							<li><a href="{% url 'product:category' category.id %}">{{ category.name }}</a></li>
                        {% endfor %}
					</ul>
					<!-- /NAV -->
				</div>
				<!-- /responsive-nav -->
			</div>
			<!-- /container -->
		</nav>
		<!-- /NAVIGATION -->


{% block content %}

{% endblock %}

<!-- FOOTER -->
		<footer id="footer">
			<!-- top footer -->
			<div class="section">
				<!-- container -->
				<div class="container">
					<!-- row -->
					<div class="row">
						<div class="col-md-3 col-xs-6">
							<div class="footer">
								<h3 class="footer-title">О проекте</h3>
								<p>Тестовый проект на Django для резюме</p>
								<ul class="footer-links">
									<li><a href="https://www.linkedin.com/in/dan-netoff/"><i class="fa fa-map-marker"></i>In LinkedIn</a></li>
									<li><a href="#"><i class="fa fa-phone"></i>+012-345-6789</a></li>
									<li><a href="#"><i class="fa fa-envelope-o"></i>email@email.com</a></li>
								</ul>
							</div>
						</div>

						<div class="col-md-3 col-xs-6">
							<div class="footer">
								<h3 class="footer-title">Categories</h3>
								<ul class="footer-links">
									<li><a href="#">Hot deals</a></li>
									<li><a href="#">Laptops</a></li>
									<li><a href="#">Smartphones</a></li>
									<li><a href="#">Cameras</a></li>
									<li><a href="#">Accessories</a></li>
								</ul>
							</div>
						</div>

						<div class="clearfix visible-xs"></div>

						<div class="col-md-3 col-xs-6">
							<div class="footer">
								<h3 class="footer-title">Service</h3>
								<ul class="footer-links">
									<li><a href="#">My Account</a></li>
									<li><a href="#">View Cart</a></li>
									<li><a href="#">Wishlist</a></li>
									<li><a href="#">Track My Order</a></li>
									<li><a href="#">Help</a></li>
								</ul>
							</div>
						</div>
					</div>
					<!-- /row -->
				</div>
				<!-- /container -->
			</div>
			<!-- /top footer -->

			<!-- bottom footer -->
			<div id="bottom-footer" class="section">
				<div class="container">
					<!-- row -->
					<div class="row">
						<div class="col-md-12 text-center">
							<span class="copyright">
								<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
								Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
							</span>
						</div>
					</div>
						<!-- /row -->
				</div>
				<!-- /container -->
			</div>
			<!-- /bottom footer -->
		</footer>
		<!-- /FOOTER -->


		<!-- jQuery Plugins -->
		<script src="{% static 'js2/jquery.min.js' %}"></script>
		<script src="{% static 'js2/bootstrap.min.js' %}"></script>
		<script src="{% static 'js2/slick.min.js' %}"></script>
		<script src="{% static 'js2/nouislider.min.js' %}"></script>
		<script src="{% static 'js2/jquery.zoom.min.js' %}"></script>
		<script src="{% static 'js2/main.js' %}"></script>

	</body>

{% block scripts %}
{% endblock %}
</html>